<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty plugin
 *
 * @param string
 * @return string
 */
function smarty_modifier_encurl($string)
{
    return encurl($string);
}

/* vim: set expandtab: */

?>
